@media all and (max-width:470px){

}



@media all and (max-width:430px){

.xw-list-1 li{ width:310px;}
.gc-list-1 li{width:310px;}	
.honor-list-1 li{width:310px;}
.honor-list-1{ width:80%; padding-left:7%;}
.honor-list-1 ul li .pic { height:200px;}
.home .row5 .friendLink .bd { padding-left:11%;}

.news-list ul li { height:90px;}
.news-list ul li .iNewsL { height:90px; }
.news-list ul li .iNewsL img {height:90px;}
.news-list ul li .iNewsC {height:90px;}

.khfw-div {padding-top:340px}
.khfw-div { height:250px;}
	
	
}

@media all and (max-width:375px){

.xw-list-1 li{ width:280px;}
.gc-list-1 li{width:280px;}
.honor-list-1 li{width:280px;height:220px;}
.home .row5 .friendLink .bd { padding-left:7%;}
.honor-div .bd li.qh { line-height:20px;}

.news-list ul li { height:83px;}
.news-list ul li .iNewsL { height:83px; }
.news-list ul li .iNewsL img {height:83px;}
.news-list ul li .iNewsC {height:83px;}

.khfw-div {padding-top:300px}
.khfw-div { height:250px;}
	
}
@media all and (max-width:1280px){

}
